日本語は機械翻訳による参考訳です。内容に矛盾や不一致があった場合には、英語の内容が優先されます。

VMwareの要件を満たすAstraデータストア

寄稿者

環境が全般的な要件を満たしていることを確認したら "Astra データストアの要件"を使用している環境が、VMware VASAプロバイダやNetApp Astra Plugin for VMware vSphereなどのVMwareコンポーネントの最小要件を満たしていることを確認してください。

VMware vSphereの要件

Astraデータストアは、VMware VASA Providerをストレージと通信するためのAPIインターフェイスとして使用します。環境が基本的な要件を満たしていることを確認します "VASA Providerの要件" さらに、次の追加要件があります。

  • VMware vSphere 7.0(Update 1~Update 3をサポート)

  • 入力トラフィックに割り当てられていないIPアドレスが1つあります

注記
  • NetApp Astra Plugin for VMware vSphereはvSphere 7.0 Update 3cをサポートしません。代わりにvSphere 7.0 Update 3Dを使用してください。

  • NetApp Astra Plugin for VMware vSphereは、リンクモードのvCenter Serverをサポートしていません。

NetApp Astra Plugin for VMware vSphereの要件

NetApp Astra Plugin for VMware vSphereの要件は次のとおりです。

  • Kubernetesクラスタで実行されるAstra Control Centerインスタンス

  • Kubernetesクラスタ上で実行される、ライセンス供与されたAstraデータストアインスタンス

サポートされている Web ブラウザ

NetApp Astra Plugin for VMware vSphereは、次のWebブラウザの最新バージョンをサポートします。

  • Mozilla Firefox

  • Microsoft Edge(クロムベース)

  • Google Chrome